import 'package:fis_jsonrpc/rpc.dart';

class FSelectConsultationQualityType {
  QualityType qualityType;

  String name;

  FSelectConsultationQualityType(
      {required this.qualityType, required this.name});
}

class FSelectQualityType {
  QualityType qualityType;

  String name;

  FSelectQualityType({required this.qualityType, required this.name});
}
